Gentoo Archives: gentoo-user-de

From: "Cyrill Helg (Phlogiston)" <linux@××××××.ch>
To: gentoo-user-de@l.g.o
Subject: [gentoo-user-de] Probleme mit autoconf für Kompilierung von CVS Code
Date: Thu, 25 Nov 2004 16:33:05
Message-Id: 200411251732.47397.linux@solnet.ch
Hallo zusammen

Ich habe mir den aktuellen CVS Code von Digikam heruntergeladen. Wenn ich nun 
die Sache übersetzen möchte, erhalte ich folgenden Fehler:

make -f Makefile.cvs
This Makefile is only for the CVS repository
This will be deleted before making the distribution

*** YOU'RE USING Autoconf version 2.13.
*** KDE requires autoconf 2.53 or newer
make[1]: *** [cvs] Fehler 1
make: *** [all] Fehler 2


Ich habe die neue Version von autoconf ja auf meinem System. An was liegt das? 
So wies ausschaut sind da beide Versionen installiert, aber hier schein wohl 
die falsche gewählt zu werden... 

Was kann ich tun?

Grüsse Cyrill

--
gentoo-user-de@g.o mailing list

Replies

Subject Author
Re: [gentoo-user-de] Probleme mit autoconf für Kompilierung von CVS Code Stefan Schweizer <sschweizer@×××××.com>